@charset "utf-8";

/*----------------------------------------
	all
----------------------------------------*/

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Noto Sans JP', '游ゴシック体', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ ゴシック', sans-serif;
    font-optical-sizing: auto;
    font-size: 62.5%;
    color: #000;
    -webkit-text-size-adjust: 100%;
    line-height: 1;
    font-weight: 500;
    scroll-behavior: smooth;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
}

a {
    text-decoration: none;
    color: #000;
}

img {
    vertical-align: bottom;
    height: auto;
}

ul {
    list-style-type: none;
}

#container {
    overflow-x: hidden;
}

/*----------------------------------------
	common
----------------------------------------*/

.c-inner1000 {
    width: 1000px;
    margin: auto;
}

.c-inner1200 {
    width: 1200px;
    margin: auto;
}

.c-inner1300 {
    width: 1300px;
    margin: auto;
}

.c-text {
    font-size: 1.8rem;
    line-height: 1.75;
}

.op {
    transition: .3s;
}

.op:hover {
    opacity: 0.7;
}

.bold {
    font-weight: bold;
}

@media screen and (max-width:1400px) {
    .c-inner1300 {
        width: 100%;
        padding: 0 6.5%;
    }
}

@media screen and (max-width:1300px) {
    .c-inner1200 {
        width: 100%;
        padding: 0 6.5%;
    }

    .c-inner1300 {
        width: 100%;
        padding: 0 6%;
    }
}

@media screen and (max-width:1100px) {
    .c-inner1000 {
        width: 100%;
        padding: 0 6.5%;
    }

    .c-inner1200 {
        width: 100%;
        padding: 0 5.5%;
    }

    .c-inner1300 {
        width: 100%;
        padding: 0 5%;
    }
}

@media screen and (max-width:820px) {
    .c-text {
        font-size: 1.4rem;
    }

    .c-inner1000 {
        width: 100%;
        padding: 0 3.5%;
    }

    .c-inner1200 {
        width: 100%;
        padding: 0 3.5%;
    }

    .c-inner1300 {
        width: 100%;
        padding: 0 3%;
    }
}

/*----------------------------------------
	common
----------------------------------------*/

.p-catch {
    width: 100%;
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/column_catch.jpg);
    margin: 62px 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.p-catch:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 148, 246, 0.06);
    z-index: 0;
}

.p-catch__jp {
    font-size: 4.5rem;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.04em;
    position: relative;
    z-index: 1;
}

.p-catch__en {
    font-size: 2.8rem;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 20px 0 0;
    color: #0075C2;
    letter-spacing: 0.07em;
    position: relative;
    z-index: 1;
}

.p-catch__textWrap {
    text-align: center;
}

.no_text {
    width: 100%;
    text-align: center;
}

.c-pageTitle {
    font-size: 32px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: relative;
    padding-bottom: 20px;
}

.c-pageTitle::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 4px;
    background: #0075C2;
}

@media screen and (max-width: 1500px) {
    .p-catch {
        margin: 62px 0 0;
    }
}

@media screen and (max-width: 768px) {
    .p-catch {
        height: 220px;
        margin: 0 0 40px;
    }

    .p-catch__jp {
        font-size: 3.4rem;
    }

    .p-catch__en {
        font-size: 2.2rem;
        margin: 15px 0 0;
    }

    .c-pageTitle {
        font-size: 26px;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 590px) {
    .p-catch {
        height: 150px;
    }

    .p-catch__textWrap {
        padding: 0 20px;
    }

    .p-catch__jp {
        font-size: 2.4rem;
        line-height: 1.4;
    }

    .p-catch__en {
        font-size: 1.6rem;
        margin: 10px 0 0;
        letter-spacing: 0.05em;
    }

    .c-pageTitle {
        font-size: 20px;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .c-pageTitle::after {
        width: 40px;
        height: 3px;
    }
}

/*----------------------------------------
	contact
----------------------------------------*/

.p-contact {
    margin: 0 0 120px;
}

.p-contactTel__box h2 {
    font-size: 2rem;
    letter-spacing: 0.08em;
    margin: 0 0 5px;
    text-align: center;
}

.p-contactTel__box {
    width: 48.75%;
    position: relative;
    border-radius: 10px;
    background-color: #F2F4F5;
    padding: 48px 20px;
}

.p-contactTel__wrap {
    display: flex;
    justify-content: space-between;
    margin: 0 0 150px;
}

.p-contactTel__time {
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    font-weight: bold;
    line-height: 1.563;
    text-align: center;
}

.p-contactTel__number,
.p-contactFax__number {
    display: block;
    text-align: center;
    font-size: 4.4rem;
    font-weight: 700;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.08em;
    line-height: 1.477;
    margin: 0 0 14px;
}

.p-contactTel__number:before {
    content: "";
    display: inline-block;
    width: 48px;
    height: 48px;
    margin: 0 20px 0 0;
    background-image: url(../img/contact_tel_icon.svg);
}

.p-contactFax__number:before {
    content: "";
    display: inline-block;
    width: 57px;
    height: 55px;
    margin: 0 20px 0 0;
    background-image: url(../img/contact_fax_icon.svg);
}

.p-contactForm ul {
    margin: 0 0 76px;
}

.p-contactForm ul li:not(:last-child) {
    margin: 0 0 40px;
}

.p-contactForm ul li {
    line-height: 1.556;
    text-indent: -1em;
}

.p-contactForm ul li:before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #0075C2;
    border-radius: 50%;
    margin: 0 17px 0 0;
}

.contact_address_wrap input {
    width: 100%;
    border: none;
    height: 40px;
    padding: 0 0 0 10px;
    background-color: #fff;
    font-size: 1.6rem;
    border: 1px solid rgba(112, 112, 112, 0.3) !important;
}

.contact_address_box:not(:last-child) {
    margin: 0 0 13px;
}

.contact_address_box:nth-of-type(1) input {
    width: 45.6%;
    margin: 0 0 20px;
}

.contact_address_box:nth-of-type(2) input {
    width: 26%;
}

.contact_address_box:nth-of-type(n+3) input {
    width: 60%;
}

.contact_address_box span {
    display: inline-block;
    width: 74px;
}

.contact_address_wrap {
    display: flex;
    flex-direction: column;
}

.p-contact__form {
    position: relative;
    padding: 130px 0 0;
}

.p-contact__form:before {
    content: "";
    background-color: #F0F9F8;
    width: 100%;
    height: 436px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.contact_mail {
    padding: 110px 0;
    background-color: #F7F7F7;
}

.contact_text {
    line-height: 2;
    padding: 70px 0;
}

.contact_time_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 60px;
    font-size: 1.6rem;
}

.contact_time_title {
    display: inline-block;
    background-color: #2da266;
    color: #fff;
    padding: 7px 14px;
    margin-right: 10px;
}

.page_contact_subtitle {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.table_contact_wrap {
    display: block;
    width: 100%;
    margin: auto;
    background-color: #fff;
}

.table_contact {
    width: 100%;
    display: block;
}

.table_contact th {
    color: #333333;
    width: 24.5%;
    padding: 20px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.8rem;
    line-height: 1.722;
    text-align: left;
}

.contact_address_wrap div:first-child {
    margin: 0 0 20px;
}

.table_contact tbody {
    display: block;
}

.table_contact td {
    padding: 20px;
    width: 75.5%;
    vertical-align: middle;
}

.table_contact td input.text {
    width: 100%;
    border: none;
    height: 40px;
    padding: 0 0 0 10px;
    background-color: #fff;
    font-size: 1.6rem;
    border: 1px solid rgba(112, 112, 112, 0.3);
}

.table_contact td input.text.addr {
    width: 85%;
}

.table_contact td span {
    margin: 0 20px 0 0;
}

.table_contact td span:last-of-type {
    font-weight: bold;
    margin: 0 0 15px;
}

.table_contact td textarea {
    width: 100%;
    border: none;
    height: 220px;
    padding: 20px 0 0 20px;
    background-color: #fff;
    border: 1px solid rgba(112, 112, 112, 0.3);
    border-radius: 3px;
    font-size: 1.6rem;
}

::placeholder {
    color: #9D9D9D;
}

.table_contact tr {
    display: flex;
    border-bottom: 1px solid #DDDDDD;
    width: 100%;
}

.table_contact tr:first-child {
    border-top: 1px solid #DDDDDD;
}

.required {
    display: inline-block;
    background-color: #0075C2;
    color: #fff;
    margin-left: 20px;
    padding: 2px 3px;
    font-weight: normal;
    letter-spacing: 0.06em;
    font-size: 1.1rem;
    border-radius: 2px;
}

.contact_button {
    width: 397px;
    height: 66px;
    margin: 70px auto 0;
    position: relative;
}

.contact_button input {
    background: none;
    border: none !important;
    border-radius: 3px;
    background-color: #0075C2 !important;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.07em;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
}

.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0;
}

.table_radio_wrap {
    display: flex;
}

.mwform-radio-field:last-child {
    margin: 0;
}

.agree_check {
    margin-bottom: 60px;
    color: #2B3A3F;
}

.agree_check a {
    color: #5BA560;
}

.mwform-checkbox-field {
    margin: 0 40px 0 0;
}

.agree_check .mwform-checkbox-field {
    margin: 0;
}

.select-wrap {
    position: relative;
    width: 100%;
    max-width: 400px;
}

.select-wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 35px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #555;
    border-bottom: 2px solid #555;
    transform: translateY(-70%) rotate(45deg);
    pointer-events: none;
}

.select-wrap select {
    width: 100%;
    height: 50px;
    padding: 0 50px 0 20px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #fff;
    color: #333;
    font-size: 16px;
    font-family: inherit;
    line-height: 1;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition:
        border-color 0.2s ease,
        box-shadow 0.2s ease;
}

.select-wrap select:hover {
    border-color: #999;
}

.select-wrap select:focus {
    border-color: #777;
    box-shadow: 0 0 0 3px rgb(0 0 0 / 8%);
    outline: none;
}

.mw_wp_form_confirm .required,
.mw_wp_form_confirm .option,
.mw_wp_form_confirm .agree_check,
.mw_wp_form_confirm .table_contact td span {
    display: none;
}

.selectbox {
    width: 320px;
    height: 40px;
    background-color: #fff;
    border: 1px solid rgba(112, 112, 112, 0.3) !important;
    padding: 0 20px;
    border: none;
}

input::placeholder {
    color: #A0A0A0;
}

input[type="text"] {
    border: none;
}

input[type="text"]:focus {
    border: 1px solid #004DA0;
    outline: 0;
}

input::placeholder {
    color: #CECDCD;
}

.table_radio_wrap {
    display: flex;
    flex-direction: column;
}

.table_radio_wrap span:not(:last-child) {
    margin: 0 0 15px;
}

.p-contactAttention {
	color: #C3040A;
	letter-spacing: 0.08em;
}

.p-contactAttention span {
	font-size: 2.8rem;
}

@media screen and (max-width: 1200px) {
    .p-contactTel__box:first-child {
        padding: 0 50px 0 0;
    }

    .p-contactTel__box:last-child {
        padding: 0 0 0 50px;
    }

    .p-contactTel__number,
    .p-contactFax__number {
        font-size: 3.8rem;
    }

    .p-contactTel__number:before {
        background-size: 100%;
        width: 35px;
        height: 35px;
    }

    .p-contactFax__number:before {
        background-size: 100%;
        width: 37px;
        height: 35px;
    }

    .p-contactTel__box h2 {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 1000px) {
    .table_contact_wrap {
        width: 100%;
    }

    .table_contact td input.text {
        width: 80%;
    }

    .table_contact th {
        width: 37%;
    }

    .table_contact td {
        width: 63%;
    }

    .table_radio_wrap {
        flex-direction: column;
        line-height: 2;
    }
}

@media screen and (max-width: 820px) {

    .p-contact {
        margin: 0 0 70px;
    }

    .table_contact tr:nth-of-type(1) td {
        display: flex;
        flex-direction: column;
        line-height: 2;
    }

    .mw_wp_form .bg01 {
        margin: 0 0 40px;
    }

    .contact_text {
        padding: 40px 0;
    }

    .table_contact tr {
        flex-direction: column;
        padding: 20px 0;
    }

    .table_contact th {
        width: 100%;
        font-size: 1.6rem;
        justify-content: flex-start;
        margin: 0 0 15px;
        padding: 0;
    }

    .table_contact td {
        width: 100%;
        padding: 0;
    }

    .mw_wp_form .bg01 {
        padding: 40px 0;
    }

    .table_contact td input.text {
        width: 60%;
        height: 35px;
    }

    .table_contact td input.text.addr {
        width: 85%;
    }

    .selectbox {
        width: 240px;
        height: 35px;
    }

    .contact_time_wrap {
        margin: 0 0 30px;
    }

    .agree_check {
        line-height: 1.75;
        margin-bottom: 30px;
    }

    .contact_time_wrap {
        font-size: 1.4rem;
    }

    .contact_button {
        width: 230px;
        height: 45px;
        margin: 30px auto 0;
    }

    .contact_button::before {
        left: 50px;
    }

    .contact_mail {
        padding: 60px 0;
    }

    .table_radio_wrap span:not(:last-child) {
        font-size: 1.4rem;
        margin: 0 0 8px;
    }

    .p-contact__form {
        padding: 70px 0 0;
    }

    .p-contactTel__wrap {
        flex-direction: column;
    }

    .p-contactTel__box:first-child {
        padding: 20px 10px;
        margin: 0 0 30px;
    }

    .p-contactTel__box:last-child {
        padding: 20px 10px;
    }

    .p-contactTel__box {
        width: 100%;
        text-align: center;
        padding: 20px 10px;
    }

    .p-contactTel__time {
        font-size: 1.4rem;
    }

    .p-contactTel__box h2 {
        font-size: 1.8rem;
        margin: 0px 0px 8px;
    }

    .p-contactTel__wrap {
        margin: 0 0 70px;
    }

    .p-contactTel__number,
    .p-contactFax__number {
        margin: 0 0 5px;
    }

    .p-contactTel__box h2 {
        font-size: 1.6rem;
    }

    .p-contactForm ul li:not(:last-child) {
        margin: 0 0 20px;
    }

    .p-contactForm ul {
        width: 90%;
        margin: 0 auto 40px;
    }
    
    .select-wrap {
		max-width: none;
	}

	.select-wrap select {
		height: 52px;
		padding-left: 16px;
		font-size: 16px; 
	}
}

@media screen and (max-width: 590px) {

    .table_contact td input.text {
        width: 100%;
        height: 45px;
        font-size: 1.5rem;
    }

    .p-contactTel__number,
    .p-contactFax__number {
        font-size: 3rem;
    }

    .p-contactTel__number:before {
        width: 25px;
        height: 25px;
    }

    .p-contactFax__number:before {
        width: 27px;
        height: 25px;
    }
	
	.p-contactAttention span {
		font-size: 2.2rem;
	}
}

/*----------------------------------------
	header
----------------------------------------*/

.head-back {
    margin: 0;
    padding: 0;
    background-color: #0075C2;
}

header {
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    height: 95px;
    width: 95%;
    margin-bottom: 0px;
    margin-top: 0px;
}

header p {
    font-size: 12px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    line-height: 170%;
    margin: 0;
    text-decoration: none;
    color: #FFFFFF;
}

.logo {
    height: 45px;
}

.logo-sp {
    height: 0;
    display: none;
}

.f-tel {
    display: none;
}

.f-line {
    display: none;
}

@media only screen and (max-width: 1500px) {

    header p {
        font-size: 10px;
    }
}

@media only screen and (max-width: 1000px) {
    header p {
        width: 45%;
        max-width: none;
        line-height: 150%;
        color: #FFFFFF;
    }

    .logo {
        height: 40px;
    }
}

@media only screen and (max-width: 767px) {
    header {
        margin-top: 50px;
        height: auto;
        padding-top: 5px;
        width: 95%;
    }

    header p {
        width: 100%;
        max-width: none;
        font-size: 11px;
        line-height: 200%;
        text-decoration: none;
    }

    .logo {
        width: 0;
        display: none;
        height: 35px;
        position: fixed;
        top: 7px;
        left: 5px;
        z-index: 999;
    }

    .logo-sp {
        display: inherit;
        height: 35px;
        position: fixed;
        top: 7px;
        left: 5px;
        z-index: 999;
    }

    .h-tel {
        display: none;
    }

    .h-line {
        display: none;
    }

    .f-tel {
        width: 50%;
        position: fixed;
        bottom: 0;
        right: 0;
        z-index: 999;
        display: block;
    }

    .f-line {
        width: 50%;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 999;
        display: block;
    }
}

/*----------------------------------------
	footer
----------------------------------------*/

footer {
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 1px solid #000000;
    width: 100%;
    background-color: #0075C2;
    color: #FFFFFF;
    background-image: url(../img/f-back.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 50% auto;
    margin-top: 50px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-size: 12px;
    text-align: center;
}

footer a {
    color: #FFFFFF;
    text-decoration: none;
}

footer p {
    font-size: 11px;
    text-align: center;
    margin-top: 35px;
    color: #FFFFFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.f-logo {
    display: block;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px;
}

#footer #c {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    line-height: 250%;
    color: rgba(255, 255, 255, 1.00);
}

@media only screen and (max-width: 767px) {
    footer p {
        font-size: 10px;
    }
}
